/*                      QBCC Project

This source file is licensed under the GNU Public Licence which should be 
included with the distribution of this source.

*/
#ifndef __NUMBER_H__
#define __NUMBER_H__

// Prototypes
void TranslateNUMBER(char *retstr,char *num);
void TranslateHEX(char *retstr,char *hex);








#endif  //  __NUMBER_H__